## nemo-pastebin 2.4.0+rebecca

=== debian/changelog ===
nemo-pastebin (2.4.0+rebecca) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:39:16 +0100

nemo-pastebin (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:20:36 +0100

nemo-pastebin (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:44:23 +0100

nemo-pastebin (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:42:32 +0100

nemo-pastebin (1.0.0-0) unstable; urgency=low

  * Initial port to Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Oct 2012 17:00:00 -0500
