## nemo-pastebin 2.8.0+rosa

=== debian/changelog ===
nemo-pastebin (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:26:32 +0100

nemo-pastebin (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:43:40 +0200
