=== debian/control ===
Source: nemo-pastebin
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.7),
               dh-python
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.9.6
X-Python-Version: >= 2.7

Package: nemo-pastebin
Architecture: all
Depends: nemo,
         pastebinit,
         python-gi,
         python-nemo,
         ${misc:Depends},
         ${python:Depends}
Recommends: gir1.2-notify-0.7
Description: Nemo extension to send files to a pastebin
 nemo-pastebin is a Nemo extension written in Python, which
 allows users to upload text-only files to a pastebin service just
 by right-clicking on them.
 .
 After sending the files, a notification will be shown and the paste
 URL copied into the clipboard.
 .
 Users can also customize the extension's behaviour just by using
 nemo-pastebin-configurator, an easy-to-use configuration tool.
