## nemo-pastebin 3.2.1+serena

=== debian/changelog ===
nemo-pastebin (3.2.1+serena) serena; urgency=medium

  * 3.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:56:59 +0000

nemo-pastebin (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:38:19 +0000

nemo-pastebin (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:52:38 +0100
