## nemo-pastebin 3.6.0+sylvia

=== debian/changelog ===
nemo-pastebin (3.6.0+sylvia) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-pastebin (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:02 +0100
