## nemo-pastebin 3.8.0+tara

=== debian/changelog ===
nemo-pastebin (3.8.0+tara) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-pastebin (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100
