=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: nemo-pastebin
 Section: gnome
 Priority: optional
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.7),
+               python3-all,
+               python3-setuptools,
                dh-python
-Build-Depends-Indep: python-distutils-extra
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 
 Package: nemo-pastebin
 Architecture: all
-Depends: nemo,
+Depends: gir1.2-nemo-3.0,
          pastebinit,
-         python-gi,
-         python-nemo,
-         ${misc:Depends},
-         ${python:Depends}
+         python-nemo (>= 3.9.0),
+         ${misc:Depends}
 Recommends: gir1.2-notify-0.7
 Description: Nemo extension to send files to a pastebin
  nemo-pastebin is a Nemo extension written in Python, which
