## nemo-pastebin 4.4.0%2Btricia

=== debian/changelog ===
nemo-pastebin (4.4.0+tricia) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:15 +0100

nemo-pastebin (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200
