=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nemo-pastebin

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	for file in $$(cd po; ls *.po; cd ..); do echo debian/nemo-pastebin/usr/share/locale/$${file%.po}/LC_MESSAGES; mkdir -p debian/nemo-pastebin/usr/share/locale/$${file%.po}/LC_MESSAGES; msgfmt -f -o debian/nemo-pastebin/usr/share/locale/$${file%.po}/LC_MESSAGES/nemo-pastebin.mo po/$$file; done
	dh_install
