## nemo-pastebin 4.6.0+ulyana

=== debian/changelog ===
nemo-pastebin (4.6.0+ulyana) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:45 +0100

nemo-pastebin (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:15 +0100
