## nemo-pastebin 5.2.0+vanessa

=== debian/changelog ===
nemo-pastebin (5.2.0+vanessa) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000
