## nemo-pastebin 6.6.0+gigi

=== debian/changelog ===
nemo-pastebin (6.6.0+gigi) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:48:32 +0000
